/*Custom Styles*/
.pageTitle, h1.page-title, .home-title {
    font-size: 32px;
    line-height: 1.2;
    margin-bottom: 0px;
    color: #1b3a59;
}
hr {
    border-top: 1px solid #eaeef8;
}
hr.homerule {
    border-top: 4px solid #fff;
}
a img:hover {
    opacity:.90;
}
.white, .white a, a.white, a .white {
    color: #fff !important;
}
.black, .black a, a.black, a .black {
    color: #000;
}
.blue, .blue a, a.blue, a .blue {
    color: #1b3a59;
}
.grey, .grey a, a.grey, a .grey {
    color: #414141;
}
.red, .red a, a.red, a .red {
    color: #e9383d;
}
.yellow, .yellow a, a.yellow, a .yellow {
    color: #d6c57a;
}

.dark-grey, .dark-grey a, a.dark-grey, a .dark-grey {
    color: #222;
}

.light-blue, .light-blue a, a.light-blue, a .light-blue {
    color: #bfdbff;
}
.light-blue-two, .light-blue-two a, a.light-blue-two, a .light-blue-two {
    color: #497bab;
}
.extra-large-text {
  font-size: 44px;
  line-height: 1.2;
}
.secondary-text {
    font-size: 20px;
}
.terciary-text, .tertiary-text {
    font-size: 16px;
}
.desktop-header img {
    padding: 50px 0px 40px 0px;
}
.CTA {
    background-color: #1b3a59;
    padding: 12px 10px;
    font-size: 20px;
    font-weight: bold;
}
.CTA-button {
    background-color: #a51e28;
    padding: 7px 20px;
    border-radius: 9px;
    margin-left: 3px;
}
@media (max-width: 767px) {
    .CTA-button {
        margin-top: 10px;
        display: inline-block;
        padding: 7px 40px;
    }
}
.home-button {
    background-color: #1b3a59;
    padding: 11px 34px;
    border-radius: 7px;
    font-weight: bold;
    display: table;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
}
.header-section {
  background-image: url('/images/librariesprovider29/home/21/swirls-behind-header.png');
  background-size: cover;
  padding-bottom: 55px;
  margin-top: 20px;
}
.about-section {
  background-color: #1c3c5d;
  background-image: url('/images/librariesprovider29/home/22/about-background.png');
  background-size: cover;
  padding: 55px 0px 130px 0px;
  margin-top: 6px;
}
.photo-section {
    padding: 25px 0px 60px 0px;
}
.contacts-section {
    padding: 45px 0px 55px 0px;
}
.home-social-section {
    background-image: url('/images/librariesprovider29/home/22/social-media-background.png');
    background-size: cover;
    padding: 65px 0px 70px 0px;
}
.quote-section {
  padding: 50px 0px 0px 0px;
}
.video-link {
  cursor: pointer;
}
.speaker-section {
    padding: 30px 80px 20px 80px;
    color: #414141;
}
.solutions-section {
  background-image: url('/images/librariesprovider29/home/22/sponsor-background.jpg');
  background-size: cover;
  padding: 25px 0px 40px 0px;
  background-color: #ede4cf;
}
.community-section {
  padding: 0px 0px 100px 0px;
}
.home-social-section {
  background-image: url('/images/librariesprovider29/home/21/social-media-background.png');
  background-size: cover;
  padding: 65px 0px;
}
.home-social-section img {
    padding-right: 9px;
}
.benefit-comparison {
    padding-top: 12px;
}
/*Home Tracks*/
.red-new {
    color: #e9383d;
}
.program-section {
    background-color: #fff;
    padding-top: 30px;
}
.workshop-header {
    padding: 15px 5px;
    font-weight: bold;
    border-radius: 12px;
}
.workshop-header-one {
    background: #a51e64;
    background: -moz-linear-gradient(top,  #a51e64 0%, #a8387a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #a51e64 0%,#a8387a 100%); /* Chrome10-25,Safari5.1-6 */
    border: 3px solid #991449;
}
.workshop-header-two {
    background-color: #508f9e;
    border: 3px solid #337989;
}
.workshop-header-three {
    background-color: #6d8db6;
    border: 3px solid #5375a1;
}
.track-box {
    margin-top: 15px;
    border-radius: 12px;
    padding: 10px 5px;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
}
a .track-box {
    color: #3d3d3d;
    font-weight: bold;
}
.track-box:hover {
    font-weight: 600;
}
.track-box-one {
    border: 3px solid #236c9c;
}
.track-box-two {
    border: 3px solid #7f7ebc;
}
.track-box-three {
    border: 3px solid #94b646;
}
.track-box-four {
    border: 3px solid #faa61c;
}
.track-box-five {
    border: 3px solid #f05625;
}
.track-box-six {
    border: 3px solid #1cbeca;
}
.track-box-seven {
    border: 3px solid #299bce;
}
.track-box-eight {
    border: 3px solid #d1307a;
}
.track-box-nine {
    border: 3px solid #cd7329;
}
.track-box-ten {
    border: 3px solid #5f89c7;
}
.track-box-eleven {
    border: 3px solid #1f898f;
}
.track-box-twelve {
    border: 3px solid #b52327;
}
.track-box-one:hover {
    color: #236c9c;
}
.track-box-two:hover {
    color: #7f7ebc;
}
.track-box-three:hover {
    color: #94b646;
}
.track-box-four:hover {
    color: #faa61c;
}
.track-box-five:hover {
    color: #f05625;
}
.track-box-six:hover {
    color: #1cbeca;
}
.track-box-seven:hover {
    color: #299bce;
}
.track-box-eight:hover {
    color: #d1307a;
}
.track-box-nine:hover {
    color: #cd7329;
}
.track-box-ten:hover {
    color: #5f89c7;
}
.track-box-eleven:hover {
    color: #1f898f;
}
.track-box-twelve:hover {
    color: #b52327;
}

@media screen and (max-width: 991px) {
    .track-box {
        font-size: 15px;
    }
}
@media screen and (max-width: 767px) {
    .track-box {
        font-size: 18px;
    }
}
/*Custom Carousel*/
.w3-animate-zoom-1 {animation:animatezoom 1.1s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.w3-animate-zoom-2 {animation:animatezoom 1.7s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.w3-animate-zoom-3 {animation:animatezoom 1.2s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.w3-animate-zoom-4 {animation:animatezoom 1.5s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}  

.w3-animate-opacity{animation:opac 2s}@keyframes opac{from{opacity:0} to{opacity:1}}
.w3-animate-opacity-2{animation:opac 3.5s}@keyframes opac{from{opacity:0} to{opacity:1}}
.w3-animate-opacity-3{animation:opac 4.5s}@keyframes opac{from{opacity:0} to{opacity:1}}
.w3-animate-opacity-4{animation:opac 9.5s}@keyframes opac{from{opacity:0} to{opacity:1}}

.w3-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.w3-animate-top{position:relative;animation:animatetop 2.9s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.w3-animate-left{position:relative;animation:animateleft 1.9s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.w3-animate-right{position:relative;animation:animateright 1.9s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.w3-animate-bottom{position:relative;animation:animatebottom .5s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.w3-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}


.carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left {
    /*margin-top: -200px !important;*/

}
.carousel-control.right, .carousel-control.left {
    background-image: none !important;      
}
.carousel-control .glyphicon-chevron-right { 
    margin-right: -115px !important;
}
.carousel-control .glyphicon-chevron-left {
    margin-left: -115px !important;
}
.mosaic-1 {
    z-index: 9;
    margin-top: 12px;
    margin-left: 30px;
}   
.mosaic-2 {
    margin-left: -217px;
    margin-top: 205px;
    z-index: 91;
}
.mosaic-3 {
    margin-left: -96px;
    margin-top: 26px;
    z-index: 9;
}
.mosaic-4 {
    margin-left: -40px;
    margin-top: 75px;
}
#custom-home-carousel img {
    width: 100%;
    max-width: 100%;
}
@media screen and (max-width: 1199px) {
    .mosaic-1 {
        margin-left: 58px;
    }
}
@media screen and (max-width: 991px) {
    .mosaic-1 {
        margin-left: 65px;
    }
}
@media screen and (max-width: 767px) {
    .mosaic-2 {
        margin-left: -187px;
        margin-top: 128px;
    }
    .mosaic-3 {
        margin-left: -72px;
    }   
}
@media screen and (max-width: 499px) {
    .mosaic-1 {
        margin-left: 35px;
    }
    .mosaic-2 {
        margin-left: -82px;
        margin-top: 103px;
    }
    .mosaic-3 {
        margin-left: -38px;
    }
}
/*End Custom Carousel*/

/*Home Queries*/
@media screen and (max-width: 767px) {
    .home-button {
        width: 100%;
    }
  .header-section {
    background-image: none;
  }
  img.twenty {
    width:300px;
    display: block;
    margin: 0 auto;
  }
  .speaker-section img {
    width: 250px;
    display: block;
    margin: 0 auto;
  }
  .contacts-section {
    text-align: center;
  }
}

/*Webinars*/
hr.blue-seperator {
    border-top: 2px solid #397ecb;
}
.webinar-red {
    color: #cb3932;
}

/*Sidebar*/
.sidebarButton {
    width: 100%;
    max-height: 35px;
    background-color: #a6b0bc;
    text-align: center;
    margin-bottom: 10px;
    padding: 7px 0 13px 0;
    border-radius: 8px;
    text-align: center;
}
.sidebarButton a {
    color: #FFFFFF;
    font-weight: 500;
    font-size: 14px;
    vertical-align: middle;
    text-decoration: none;
}
@media only screen and (max-width: 992px) and (min-width: 768px)  {
    .sidebarButton {
        padding: 5px;
    }
    .sidebarButton a {
        font-size: 11px;
    }
}
     
/*Modal Override*/
.centered-modal.in {
    display: flex !important;
}
.centered-modal .modal-dialog {
    margin: auto;
}
.modal-video-player {
    border: 5px solid #a51e28;
}
.modal-header {
    padding: 0px;
}
.videoWrapper {
    margin-right: -1px;
}
button.video-close {
    background-color: #000;
    font-size: 21px;
    padding: 5px 7px;
    top: 22px;
    margin-top: 30px;
    right: 5px;
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 60%;
    }
}

/*Image Gallery*/
.hide-bullets {
    list-style:none;
    margin-left: -40px;
    margin-top:20px;
}
.thumbnail {
    padding: 0;
    border: 0px;
}
.gallery-caption {
    background-color: black;
    font-size: 16px;
    color: #fff;
    text-align: center;
    padding: 10px;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
}

/* Tracknav */
.tracknav a {
  background-color: #1b3959;
  color: #fff;
}
.sponsor-header {
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    text-decoration: underline;
}
.sponsor-box {
    background-color: #eaeef8;
    border-radius: 20px;
    padding: 20px 15px;
}
.sponsor-red {
    color: #aa2727;
}
.sponsor-blue {
    color: #1b3959;
}
.bit-red {
    color: #a51e28;
}
.sponsor-tier {
    background-color: #a51e28;
}
hr.sponsor-tier-seperator {
    border-top: 5px solid #a51e28;
}

/*Toggle Overylay*/
.navbar-default .navbar-toggle {
    border-color: #a92831;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #a92831;    
}
.navbar-default .navbar-toggle:focus {
    background-color: #fff;  
}
/*Nav Logo*/
a.navbar-brand, a.navbar-brand-reg {
    background-image: url('/images/librariesprovider29/template-images/logo-nav-22.png');
    background-repeat: no-repeat;
}
a.navbar-brand-reg {
    width: 100%;
    display: block;
    margin: 15px 0px 15px 20px;
    background-position: center;
    height: 67px;
}
a.navbar-brand {
    width: 360px;
}
/* Dropdown Nav Border Color */
.dropdown-menu>li>a {
    border-top: 1px solid #fff;
    color: #fff;
    background-color: #a51e28;
}
/* Main Nav Color - Nav Font Color */
.navbar {
  font-weight: 500;
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .dropdown-menu>li>a:hover, .navbar-default .navbar-nav>.open>a {
    color: #666;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default, .dropdown-menu>li>a:hover, .navbar-default .navbar-nav>li>a:hover, .nav>li:last-child>a, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>li:last-child, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav>.open>a:hover, .dropdown-menu, .navbar-default .navbar-nav>.open>a  {
   background-color: #a51e28;
   color: #fff;
}
.navbar-default {
    border-bottom: 1px solid #6e6e6e;    
}
.navbar-default, .navbar-default .navbar-nav>.active>a  {
    background-color: #fff;
    color: #666;
}
.dropdown-menu>li>a:hover {
    background-color: #d53f4a;
    color: #fff;
}
.navbar-default .navbar-nav>li:last-child, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav>.open>a:hover, .dropdown-menu, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.active>a:hover, .dropdown-menu>.active>a:hover  {
    background-color: #a51e28;
    color: #fff;
}
@media screen and (min-width: 1135px) {
    .nav li:last-of-type ul {
        margin-left: -125px;
    }
}
@media (max-width: 1135px) {
    .navbar-nav>li {
        border-bottom: 1px solid #fff;
        background-color: #a51e28;
        color: #fff;
    }
    .navbar-default .navbar-nav>li>a {
        color: #fff;
    }
    .dropdown-menu>li>a {
        padding: 10px 50px;
    }
}
/* Reg Page */
.CHIRegTableWrapper .standout, .CHIRegTableHeader, .CHIRegTableHeaderClear, .CHIRegTableWrapperClear .standout, .CHIRegTableHeaderSidebar, .CHIRegDiscountTableRows {
    background-color: #a51e28;
    color: #fff;
    padding-top:10px;
    padding-left:10px;
    font-weight:bold;
}
/*Queries*/



/*Webinars Styles*/
.webinars-register {
    text-align: center;
    padding: 10px 100px;
    border-radius: 5px;
    background-color: #cb3932;
    font-size: 20px;
    font-weight: 500;
    display: inline-block;
}
.webinar-title {
    font-size: 32px;
    color: #cb3932;
    /* margin-top: 20px; */
}
.webinar-header {
    color: #73485f;
    font-size: 21px;
    text-transform: uppercase;
}
hr.webinar-hr-primary {
    border-top: 2px solid #cb3932;
}
hr.webinar-hr-secondary {
    border-top: 1px solid #acacac;
}
.webinar-speaker {
    padding-bottom: 5px;
}
.webinar-date {
    font-size: 20px;
    color: #505050;
}
@media screen and (max-width: 767px) {
    .webinar-register {
        padding: 10px;
        width: 100%;
    }
    .no-wrapping img {
        text-align: center;
        float: none;
        padding-bottom: 10px;
    }

}
@media screen and (min-width: 768px) {
    .centered-columns{
        display: flex;
        justify-content: center;
    }
}

/*5 Column Override*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

/*Uneven column center*/
.row-centered { 
    text-align:center; 
} 
.col-centered {
    display: inline-grid;
    float:none;
    margin-right:-4px;
}
@media (max-width: 767px) {
    .col-centered { 
        display: block;
    }
}